<nb-card>
  <nb-card-header>Breakdown</nb-card-header>
  <nb-card-body>
    <div class="form-group row">
      <label for="state" class="col-sm-3 col-form-label">Mes</label>
      <div class="col-sm-9">
        <select class="form-control" id="date-selector" (change)="onChange($event)">
          <option *ngFor="let date of dates" [value]="date.value">{{ date.name }}</option>
        </select>
      </div>
    </div>
    <ng2-smart-table [source]="source" [settings]="settings"></ng2-smart-table>
  </nb-card-body>
</nb-card>
